<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>goocanvasmm: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">goocanvasmm
   &#160;<span id="projectnumber">1.90.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li class="current"><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_k.html#index_k"><span>k</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_~.html#index_~"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>Canvas()
: <a class="el" href="classGoocanvas_1_1Canvas.html#ad001f96aed6b671ed113e0c4399d6690">Goocanvas::Canvas</a>
</li>
<li>changed()
: <a class="el" href="classGoocanvas_1_1ItemSimple.html#a790c64b99cf610886500d0685ba765ac">Goocanvas::ItemSimple</a>
</li>
<li>check_in_path()
: <a class="el" href="classGoocanvas_1_1ItemSimple.html#ad7df40e6463fbd83e9254e9318bca705">Goocanvas::ItemSimple</a>
</li>
<li>check_style()
: <a class="el" href="classGoocanvas_1_1ItemSimple.html#a1f4b31b7a631bba9e5a10d61232c7527">Goocanvas::ItemSimple</a>
</li>
<li>convert_bounds_to_item_space()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a43917b277fd42610ac3fe6545d92e5c7">Goocanvas::Canvas</a>
</li>
<li>convert_from_item_space()
: <a class="el" href="classGoocanvas_1_1Canvas.html#ab9bd91ffbf052c52364a3fdad7dd3485">Goocanvas::Canvas</a>
</li>
<li>convert_from_pixels()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a37e9ba5c8591ac1ca4cfb4e38990a745">Goocanvas::Canvas</a>
</li>
<li>convert_to_item_space()
: <a class="el" href="classGoocanvas_1_1Canvas.html#ab54aa79794a62492f0006402891c63bb">Goocanvas::Canvas</a>
</li>
<li>convert_to_pixels()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a105756588bf8d6848ec3a232c213dfcc">Goocanvas::Canvas</a>
</li>
<li>copy()
: <a class="el" href="classGoocanvas_1_1Style.html#a6087456411da1e53d9c207d555c86da0">Goocanvas::Style</a>
</li>
<li>create()
: <a class="el" href="classGoocanvas_1_1Ellipse.html#a1cac7d3353209762268c876716ad48aa">Goocanvas::Ellipse</a>
, <a class="el" href="classGoocanvas_1_1EllipseModel.html#a4a0f0435475d12de8fe634980e89a35e">Goocanvas::EllipseModel</a>
, <a class="el" href="classGoocanvas_1_1Grid.html#a08eb64dd8162af265e346322c7684bf8">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a9fb65162075c100c7dddeb25c2a4876c">Goocanvas::GridModel</a>
, <a class="el" href="classGoocanvas_1_1Group.html#a0d6e3d23eadd5c92feee6527d0e68f41">Goocanvas::Group</a>
, <a class="el" href="classGoocanvas_1_1GroupModel.html#a067530bf986e80a9a01c8d4b583fbda9">Goocanvas::GroupModel</a>
, <a class="el" href="classGoocanvas_1_1Image.html#afc85ed0b3411a4d32a0235bc11ba47fa">Goocanvas::Image</a>
, <a class="el" href="classGoocanvas_1_1ImageModel.html#acbb55f65e450bcda3977f89ca0808ebd">Goocanvas::ImageModel</a>
, <a class="el" href="classGoocanvas_1_1Path.html#a2ce69a145fcb152b21e76bd76126210c">Goocanvas::Path</a>
, <a class="el" href="classGoocanvas_1_1PathModel.html#ae8ebf406f39148b5ef42e1d01f380556">Goocanvas::PathModel</a>
, <a class="el" href="classGoocanvas_1_1Polyline.html#adadc71fe0185a1957531606d74a0fd7b">Goocanvas::Polyline</a>
, <a class="el" href="classGoocanvas_1_1PolylineModel.html#a97bf969e9fb78cb2f414e250e92eb352">Goocanvas::PolylineModel</a>
, <a class="el" href="classGoocanvas_1_1Rect.html#a37ddaeafe77fdeae7fe5f01386750736">Goocanvas::Rect</a>
, <a class="el" href="classGoocanvas_1_1RectModel.html#a03d6736c4d338f88db0304c83e478bc0">Goocanvas::RectModel</a>
, <a class="el" href="classGoocanvas_1_1Style.html#aaae9fa0779cd7517da20523b16dabe00">Goocanvas::Style</a>
, <a class="el" href="classGoocanvas_1_1Table.html#aa9b4b2cdeb3d871c3ff76b2b64b69dee">Goocanvas::Table</a>
, <a class="el" href="classGoocanvas_1_1TableModel.html#a70d019fbfdd4a824aeef062a99aa90b3">Goocanvas::TableModel</a>
, <a class="el" href="classGoocanvas_1_1Text.html#ad7c06786fbab0113baf622e9110218ec">Goocanvas::Text</a>
, <a class="el" href="classGoocanvas_1_1TextModel.html#a5d100abbcf50b39c37180009f99fb253">Goocanvas::TextModel</a>
, <a class="el" href="classGoocanvas_1_1Widget.html#a425164acde46ce8d3577c0c049e0cbaa">Goocanvas::Widget</a>
</li>
<li>create_cairo_context()
: <a class="el" href="classGoocanvas_1_1Canvas.html#ac8612b35cc5512d5906a2e8b5598b1e9">Goocanvas::Canvas</a>
</li>
<li>create_item()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a3c034e6bf813ec56e221590317f99288">Goocanvas::Canvas</a>
</li>
<li>create_item_vfunc()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a3aba48d63fb351420c5e244d4af9de0d">Goocanvas::Canvas</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a3f8a81203aedde178990088a25ce47bc">Goocanvas::ItemModel</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Tue Sep 22 2015 13:04:00 for goocanvasmm by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.9.1
</small></address>
</body>
</html>
